/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html {
  color: #222;
  font-size: 1em;
  line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

/*
 * A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; }

/*
 * Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical; }

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*page main colors*/
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; 
}

html {
  background-color: #351816;
  background-image: url(../img/blm-background.jpg);
  background-size: cover; 
  
}

img {
  height: auto;
  width: auto;
  max-width: 100%;
}

#parachute {
  position: absolute;
  left: -700px;
  top: -120px;
}

#wrapper {
  width: 100%;
  /*max-width: 1024px;*/
  margin: 0 auto;
  font-family: 'Oswald', sans-serif;
  color: #fff;
  

}

header {
  text-align: center;
  padding: 12px 12px 12px 12px;
  color: #fff;
}

header h1 {
  font-size: 4.2em;
  margin: 0 auto;
  line-height: .88em;
  color: #fff;
  font-weight: 700;
  letter-spacing: .048em;
  font-family: 'Montserrat', sans-serif;
  max-width: 1024px;
}
header h2 {
  font-size: 1.5em;
  margin: 12px 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
header h3 {
  font-size: 1.44em;
  margin: 0 auto 12px;
  max-width: 1024px;
  font-family: 'Montserrat', sans-serif;
  color: #feb16d;
}
header h4 {
  font-size: 1.44em;
  margin: 0 0;
  font-family: 'Montserrat', sans-serif;
  color: #d41a1a;
  text-shadow: 0 0 4px #fc0;
}

.onsale {
  width: 100%;
  font-size: 2.0em;
  color: #EFEB79;
  font-weight: 700;
  text-align: center;
  display: block;
  font-family: 'Montserrat', sans-serif;
}

.container {
  max-width: 1024px;
  padding: 0 0 24px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 48px auto 0;
}

.book {
  -webkit-flex-basis: 50%;
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
  padding: 0 24px;
}

.buylinks {
  -webkit-flex-basis: 50%;
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
  padding: 0 8px;
}
.buylinks a {
  text-align: center;
  margin: 12px 0;
  padding: 8px 0;
  display: block;
  min-height: 48px;
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 6px;
}
.buylinks a:hover {
  background-color: #e8a6b1;
}
.buylinks h4 {
  margin: 0 0 12px 0;
  text-align: center;
  font-size: 1.0em;
}

.copy {
  -webkit-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
  text-align: center;
  font-size: 1.25em;
  margin: 0 0 24px 0;
  padding: 0 12px;
  font-family: 'Montserrat', sans-serif;
}
.copy p {
  font-weight: 700;
}
.quotes {
  /*background-color: rgba(155, 184, 220, .45);*/
  padding: 8px;
  font-size: .88em;
}
q {
  /*font-size: .88em;*/
  font-weight: 700;
  padding: 24px 0 0 0;
  border-top: 1px solid #CCBF8E;
  margin: 24px 0 0 0;
  display: block;
}
cite {
  font-size: .88em;
  display: block;
  color: #feb16d;
  margin: 6px 0 16px 0;
  font-style: normal;
}
cite:before {
  content: '\2014';
}

.arc {
  width: 100%;
  text-align: center; 
}

.arc a {
  font-size: 1.64em;
  padding: 12px 24px;
  color: #fff;
  background-color: #E61B11;
  display: inline-block;
  margin: 36px auto;
  font-weight: 700;
  border-radius: 8px;
  /*width: 25%;*/
  font-family: 'Montserrat', sans-serif;
}
.arc a:hover {
  background-color: #fc0;
  color: #311410;
}

#videoYT {
    width: 95%;
    overflow: hidden;
    margin: 8px auto;
}

.videoContainer {
    position: relative;
    padding-top: 56.25%;
    width: 100%;
    margin: 0 auto;
    border:1px solid #464646;
}

.videoContainer iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0px;
    border: 1px solid #173255;
}


#qanda{
  width: 80%;
  margin:48px auto;
  max-width: 800px;
  font-family: 'Montserrat', sans-serif;
}

#qanda p {
  font-family: 'Montserrat', sans-serif;

}
.ques {
  color: #f08e29;
  font-size: 1.2em;
}

#qanda h2 {
  font-size: 1.75em;
  margin: 0 0 24px 0;
  text-align: center;
  color: #EFEB79;
}
#interview p.ques {
  font-size: 1.4em;
  color: #A68400;
  margin: 24px 0 12px 0;
  display: block;
}
.person {
  display: inline-block;
  /*font-size: 1.2em;*/
  color: #D67830;
  padding: 0 4px;

}
.asha {
  background-color: #F6E6D0
}
.patris {
  background-color: #D7F6F6
}
.answer {
   display: inline-block;
}
.readmore {
  padding: 12px;
  background-color: #feb16d;
  color: #333;
  border-radius: 6px;
  margin: 0 25%;
  display: block;
  text-align: center;
}
a.readmore:hover {
  background-color: #EFEB79;

}

#interview {
  width: 95%;
  margin: 0 auto;
  background-color: #fff;
  padding: 24px;
  font-family: 'Montserrat', sans-serif;
}

#interview p {
  margin: 0 0 6px 0;
}

#interview h2 {
  margin: 0 0 6px 0;
  color: #A81616;
}


















footer {
  font-family: 'Montserrat', sans-serif;
  font-size: .68em;
  text-align: center;
  padding: 24px 0;
  /*background-color: #000;*/
  color: #fff;
}
footer a {
  color: #d41a1a;
}





/* ==========================================================================
   Helper classes
   ========================================================================== */
/*
 * Hide visually and from screen readers
 */
.hidden {
  display: none !important; }

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/*
 * Hide visually and from screen readers, but maintain layout
 */
.invisible {
  visibility: hidden; }

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports that meet the condition */
  #wrapper {
    padding: 0 12px;
  }
  header h1 {
    font-size: 5.0em;
    margin: 0 auto 24px;
  }
  header h2 {
    font-size: 1.65em;
  }
  header h3 {
    font-size: 1.55em;
  }
  header h4 {
    font-size: 1.9em;
  }
  .book {
    -webkit-flex-basis: 33%;
        -ms-flex-preferred-size: 33%;
            flex-basis: 33%;
  }
  .buylinks {
    -webkit-flex-basis: 30%;
        -ms-flex-preferred-size: 30%;
            flex-basis: 30%;
    padding: 0 24px;
  }
  .buylinks a {
    margin: 24px 0;
    padding: 12px;
  }
  .buylinks h4 {
    font-size: 1.0em;
  }
  .copy {
    -webkit-flex-basis: 35%;
        -ms-flex-preferred-size: 35%;
            flex-basis: 35%;
  }
  .onsale {
    font-size: 2.25em;
  }
  q {
    /*font-size: .88em;*/
  }
  cite {
    font-size: .88em;
    display: block;
  }
  .arc a {
    font-size: 2.2em;
  }
  #videoYT {
    width: 75%;
    overflow: hidden;
    margin: 8px auto;
  }

}

@media only screen and (min-width: 900px) {
  header h1 {
    font-size: 4.5em;
  }
  header h4 {
    font-size: 3.5em;
  }
  header h3 {
    font-size: 2.5em;
  }
  header h2 {
    font-size: 2.75em;
  }
  .copy {
    font-size: 1.5em;
    margin-bottom: 96px;
  }
  .buylinks h4 {
    font-size: 1.3em;
  }
  footer {
    /*position: fixed;*/
    width: 100%;
    bottom: 0;
  }
  #videoYT {
    width: 55%;
    overflow: hidden;
    margin: 8px auto;
  }


}
@media screen and (min-width:0\0) {
    /* IE9 and IE10 rule sets go here */
  
    .buylinks {
        flex-basis: 19%;
    }

}
@media print, (-webkit-min-device-pixel-ratio: 1.25), (-o-min-device-pixel-ratio: 5/4), (min-resolution: 1.25dppx), (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */ }
/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {
  *,
  *:before,
  *:after,
  *:first-letter,
  *:first-line {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster:
       http://www.sanbeiji.com/archives/953 */
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
   * Don't show links that are fragment identifiers,
   * or use the `javascript:` pseudo protocol
   */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  /*
   * Printing Tables:
   * http://css-discuss.incutio.com/wiki/Printing_Tables
   */
  thead {
    display: table-header-group; }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; } }
